path: /build/build/perl-CPAN-Meta-YAML-virtual-0.18.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-CPAN-Meta-YAML -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-CPAN-Meta-YAML && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-CPAN-Meta-YAML && \
    luet-portage --dir /pkgdir/perl-CPAN-Meta-YAML virtual/perl-CPAN-Meta-YAML && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:6217b434563c863c14fe7081e657011a1c76b1988672ee83d19430e80027c348
  package:
    name: perl-CPAN-Meta-YAML
    version: 0.18.0+2
    category: virtual
    requires:
    - name: perl-CPAN-Meta
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for CPAN-Meta-YAML
    buildtimestamp: 2025-07-30 22:11:05.16575089 +0000 UTC m=+42.330833014
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/CPAN-Meta-YAML-0.18.0
        ) dev-lang/perl:= !<perl-core/CPAN-Meta-YAML-0.18.0 !>perl-core/CPAN-Meta-YAML-0.18.0-r999'
      emerge.packages: virtual/perl-CPAN-Meta-YAML
      kit: perl-kit
      original.package.name: virtual/perl-CPAN-Meta-YAML
      original.package.slot: "0"
      original.package.version: 0.18.0-r6
    treedir: /build/packages
  package_dir: /pkgdir/perl-CPAN-Meta-YAML
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a39142dbb24d9629336608807f0cd6fbf7d54e551a604151ce0ee51335a98fc1
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/BUILD_TIME
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CATEGORY
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CBUILD
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CHOST
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/COUNTER
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CTARGET
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CXX
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/CXXFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/DEFINED_PHASES
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/DESCRIPTION
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/EAPI
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/FEATURES
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/IUSE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/KEYWORDS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/LDFLAGS
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/LICENSE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/PF
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/RDEPEND
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/SIZE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/SLOT
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/USE
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/environment.bz2
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/perl-CPAN-Meta-YAML-0.18.0-r6.ebuild
- var/db/pkg/virtual/perl-CPAN-Meta-YAML-0.18.0-r6/repository
package_cacheimage: ""
runtime:
  name: perl-CPAN-Meta-YAML
  version: 0.18.0+2
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for CPAN-Meta-YAML
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/CPAN-Meta-YAML-0.18.0
      ) dev-lang/perl:= !<perl-core/CPAN-Meta-YAML-0.18.0 !>perl-core/CPAN-Meta-YAML-0.18.0-r999'
    emerge.packages: virtual/perl-CPAN-Meta-YAML
    kit: perl-kit
    original.package.name: virtual/perl-CPAN-Meta-YAML
    original.package.slot: "0"
    original.package.version: 0.18.0-r6
